To Our Stakeholders:
As I look back at 2009, I have to say the year was every bit as tough in retrospect as it was while living through
it. We were in the midst of the greatest recession this country had seen in 80 years, and we had committed
to not just surviving, but taking bold moves to emerge as an even stronger company. And we did just that.
Taking a Contrarian Approach
Throughout the Great Recession, we did not let the naysayers take us off course. Despite conventional
views and opinions to stop investing, stop spending and cut jobswe took another course. Since
2008, we spent $1.52 billion to repurchase over a third of our stock while others were refraining
from this activity. We aggressively invested in the pursuit of new private label clientsgrowing
our accounts receivables portfolio by over $600 million in the last year. All the while, our private
label competitors were retreating or suggesting they were no longer committed to the business
for the long term. At every turn, we were being challenged as to whether these two moves were the
best use of our capital and liquidity during such uncertain times. And as other companies looked
to cut expenses where ever they could, they used massive layoffs of 10% or more of their workforce.
This was a tactic we wanted to avoid.
In the end, we believe our contrarian approach will pay, and in fact, has started to pay off handsomely.
Buying our stock at low prices helped generate stronger earnings growth; and the expansion of our retail
and credit footprint will drive strong and pristine earnings in 2010, accelerating thereafter as credit
improves. Most importantly, Im proud that weve managed to keep our 7,000-plus workforce largely intact
in the face of the worst job losses in our countrys historygiving us the talent and resources needed as
the economy emerges from this recession. Clearly, we are a much stronger company today than a year ago.
Our Businesses
Our businesses are focused on providing transaction-based marketing and loyalty solutions that drive
loyalty and sustained purchasing behavior for our clients. As the shift from traditional market spend to
accountable marketing programs continues, our businesses have capitalized on this trend by adding new
clients and significantly expanding relationships with existing clients.
Loyalty ServicesWe announced renewals with key sponsors Shell Canada and Goodyear Canada, and
expanded our relationship with our rewards supplier Best Western as a sponsor. Our largest sponsor,
Bank of Montreal significantly expanded their commitment to our AIR MILES Reward Program through
enhancements made to their credit card programs that allow collectors to earn double reward miles. And
we expanded our global reach, announcing the launch of a Brazilian coalition loyalty program, named dotz.
Our AIR MILES Reward Program could not completely avoid the impact of the economy. While miles issued
on discretionary spend remained fairly stable, the reduction on credit card spend was felt. In the first half
of the year we had declines in miles issued; however, in the third quarter that reversed and in the fourth
quarter miles issued grew 9% over the previous period, a return to more historical rates.
Epsilon Marketing Services2009 was a record year in new client signings, as we continue to benefit from the
shift in spend from traditional marketing programs to those that drive measurable results. Most notable was
our agreement with Visa to develop, host and operate Visas next generation loyalty platform for its issuers.
We also added Americas Gardening Resource, as well as 19 new email clients including Scottrade and TCF
Bank. There were also some significant expansions including R.J. Reynolds, AstraZeneca, Capital One, KeyCorp,
National Geographic and Reed Business Information. We saw solid demand for our traditional database and
digital services; however, the effects of the retail industry clearly impacted our data services business for most
of the year. In the fourth quarter, Epsilon posted its largest quarter in history, giving it great momentum into 2010. Private Label Services and CreditOur aggressive pursuit of new clients paid off in 2009 by securing HSN
and Charming Shoppes. We also signed Haband, a multi-channel retailer of mens and womens apparel.
We renewed and expanded our relationship with Tween Brands to include its Justice brand. And lastly, we
renewed our relationship with PacSun. We also continued to expand our presence in new markets by signing
Pacific Dental Services.
The biggest challenge since the credit crisis has been to secure the necessary capital to fund and grow this
business. We successfully secured $5.5 billion of available funding by tapping into a number of liquidity
sources. This provided us with the financial flexibility to invest in our private label business and have capacity for
future growth and success. On a final note, energy and resources were focused on managing and mitigating
the impact of credit card legislation on this business. At this stage, we believe that we are appropriately
managing new requirements.
Our Financial Performance
2009 revenue was relatively flatjust under $2 billion. Any other year this performance would be
disappointing, but given the significant economic headwinds that all companies were facing, flat was the
new up. Adjusted EBITDA for the year declined 10% to $590 million and operating EBITDA was $640 million.
In 2009 our cash earnings per share was $5.16, which included some infrequently occurring events. Given the toll
the recession had on overall performance, we were pleased with our increase in cash earnings per share of
17% from the previous year.
In addition to the capital raised to support private label credit, at the corporate level we secured over $500
million to support operations and our stock repurchase plan. As I mentioned earlier, since the plan began
in 2008, we have repurchased 37% of our outstanding common stock. Specifically in 2009, we repurchased
12.7 million shares for approximately $520 million. We have Board approval to acquire an additional $275
million of common stock through December 31, 2010.
Return to Pristine Growth
Its been a tough few years, but we have built a company that has proven to be very resilient. For the first
time in three years, all our businesses will contribute to Alliance Datas growth. More importantly, this will
be solid, organic growth delivered at more historical rates. The bold moves we made in the last year or so
have given us a head start on many companies as we emerge from the recession.
In closing, I want to thank our 7,400 associates for their dedication and commitment to helping our clients
and our company succeed. My thanks to our clients, who continue to have confidence and trust in our ability
to help them create and build stronger relationships with their customers. To our stockholders, particularly
our steadfast supporters, thank you for your continued confidence in our great company. I hope you share in
my excitement about the future of Alliance Data. 
Edward J. Heffernan
President and Chief Executive Officer 